/***************************************
* STORED stp_getBilanceByCodCS
*
* ottiene l'elenco delle bilance dato codice company/sito
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
create PROCEDURE [dbo].[stp_getBilanceByCodCS]
(
	@CodCS VARCHAR(2)
)
AS

	SELECT * FROM AnagBilance
	WHERE CodCS = @CodCS

RETURN
